SDL_MouseClickState Struct Reference

`#include <SDL_mouse_c.h>`

## Data Fields

int | last_x
int | last_y
Uint32 | last_timestamp
Uint8 | click_count

## Detailed Description

Definition at line 36 of file SDL_mouse_c.h.

## Field Documentation

## click_count

Uint8 SDL_MouseClickState::click_count

Definition at line 40 of file SDL_mouse_c.h.

Referenced by SDL_PrivateSendMouseButton().

## last_timestamp

Uint32 SDL_MouseClickState::last_timestamp

Definition at line 39 of file SDL_mouse_c.h.

Referenced by SDL_PrivateSendMouseButton().

## last_x

int SDL_MouseClickState::last_x

Definition at line 38 of file SDL_mouse_c.h.

Referenced by SDL_PrivateSendMouseButton().

## last_y

int SDL_MouseClickState::last_y

Definition at line 38 of file SDL_mouse_c.h.

Referenced by SDL_PrivateSendMouseButton().

The documentation for this struct was generated from the following file:

- src/events/SDL_mouse_c.h